using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace FCOMMON
{
    public partial class fSelectDays : fBase
    {
        public fSelectDays(DateTime dt,DateTime dte)
        {
            InitializeComponent();
            this.dts.SelectionStart = dt;
            this.dts.SelectionEnd = dt;

            this.dte.SelectionStart = dt;
            this.dte.SelectionEnd = dt;

        }

        private void button1_Click(object sender, EventArgs e)
        {
            DialogResult = System.Windows.Forms.DialogResult.OK;    
        }
      
        private void fSelectDay_Load(object sender, EventArgs e)
        {
            EnsureVisibleAndUsableSize();
        }
    }
}
